Bug 5824 - Make sure deadbeef suggests opus-tools and vorbis-tools (needed for encoding)
: Make sure deadbeef suggests opus-tools and vorbis-tools (needed for encoding)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-24 15:32 MSD by Andrey Bondrov
Modified: 2015-06-29 22:21 MSD (History)
2 users (show)

See Also:
RPM Package: deadbeef
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss3 (260.23 KB, image/png)
2015-06-25 11:40 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-24 15:32:23 MSD
Deadbeef should suggest opus-tools and vorbis-tools, they are needed for encoding functions.
Comment 1 Andrey Bondrov 2015-06-24 15:39:17 MSD
Advisory: "Make sure deadbeef suggests opus-tools and vorbis-tools (needed for encoding)"

Main:
https://abf.rosalinux.ru/build_lists/2513209
https://abf.rosalinux.ru/build_lists/2513210

Restricted:
https://abf.rosalinux.ru/build_lists/2513207
https://abf.rosalinux.ru/build_lists/2513208

P.S. See https://vk.com/topic-33847957_32668956?post=3166
Comment 2 Vladimir Potapov 2015-06-25 11:40:27 MSD
Created attachment 4139 [details]
ss3

Deadbeef set as last menu item in context menu.
I expect see it after clementine, but before ROMP.
Comment 3 Andrey Bondrov 2015-06-25 14:35:46 MSD
(In reply to comment #2)
> Deadbeef set as last menu item in context menu.
> I expect see it after clementine, but before ROMP.

I'll make it lower than ROMP.

Advisory: "Make sure deadbeef suggests opus-tools and vorbis-tools (needed for encoding)"

Main:
https://abf.rosalinux.ru/build_lists/2513814
https://abf.rosalinux.ru/build_lists/2513815

Restricted:
https://abf.rosalinux.ru/build_lists/2513816
https://abf.rosalinux.ru/build_lists/2513817
Comment 4 Vladimir Potapov 2015-06-26 05:29:32 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2015-06-29 21:24:29 MSD
deadbeef-0.6.2-4
https://abf.rosalinux.ru/build_lists/2513814
https://abf.rosalinux.ru/build_lists/2513815

deadbeef-0.6.2-4plf
https://abf.rosalinux.ru/build_lists/2513816
https://abf.rosalinux.ru/build_lists/2513817

****************************** Advisory ***************************
Make sure deadbeef suggests opus-tools and vorbis-tools (needed for encoding)
*******************************************************************
QA Verified